<!DOCTYPE html>
<html>
	<head>

	<script src="http://ajax.googleapis.com/ajax/libs/jquery/2.0.2/jquery.min.js"></script>
	<script src="<?=base_url('assets/timezone_detect.js');?>"></script>
	<script>
		$(function() {
			$.ajax({
				url: "<?php echo site_url('Timezone/timezone_detect');?>",
				data: getTimeZoneData(),
				method: 'POST',
				dataType: 'JSON'
			}).done(function(data) {
				$('#timezone').html(data);
			});
		});
	</script>
	<meta charset=utf-8 />
	<title>TimezonePHP</title>
</head>
<body>
    <h1>Your timezone is:</h1>
    <h2 id="timezone">...</h2>

</body>
</html>
